// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$primary:       #000 !default;
$secondary:     #000 !default;
$dark:          #111 !default;
$pink:          #E5136E !default;


$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'Akzidenz-Grotesk Pro Ext', sans-serif;
$font-family-secondary: 'Akzidenz-Grotesk Pro', sans-serif;
$font-family-third: 'Barlow', sans-serif;
$font-family-digital: 'DS-Digital', sans-serif;

$border-radius: 4px;
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   1+40rem !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1230px,
    xxl: 1460px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 717px,
    lg: 960px,
    xl: 1200px,
    xxl: 1430px
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           2rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


